<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <body>

        <section class="py-2">
            <div class="container">
                <div class="section-title">
                    <h1>
                        History
                    </h1>
                    <div class="bottom-line"></div>
                </div>
            </div>
        </section>

        <section id="timeline">
            <div class="timeline-container left">
                <div class="content">
                    <h2 class="section-title">1969 The Start</h2>
                    <div class="bottom-line"></div>
                    <p>What started out as an idea a group of young men held the first meeting in the late 60's (Tommy
                        Ronan, Freddie Fleming, Eddie Marshall and John Hamiliton). Ballymun United FC was born. It was
                        in this first meeting that the colors that are still teh main colours to this day are amber and
                        black would be the primary attire for the club. The club would go on to teh compete in the AUL
                    </p>
                </div>
            </div>

            <div class="timeline-container right">
                <div class="content">
                    <h2 class="section-title">1970 - 2000's</h2>
                    <div class="bottom-line"></div>
                    <p> It was in the early 70's Ballymun united started playing home games at Balcurris.
                        That became known as 'San Siro' as it was surrounded by the flats of the area. As Ballymun
                        united started to climb the ranks in junior football we didn't have much success in
                        terms of major silverware. With some heart aching defeats in the semi-finals of LJC. Ballymun
                        United kept
                        searching for the first major honor.
                    </p>
                </div>
            </div>

            <div class="timeline-container left">
                <div class="content">
                    <h2 class="section-title">2000/2001 The Clean Sweep</h2>
                    <div class="bottom-line"></div>
                    <p>Season 2000/2001, After defeat in the FAI Junior cup final the previous season and narrowly
                        missing out on premier A title. Team managed by a combination of Noel Synnott, John Godfrey and
                        Jimmy O'Neil. This season is the standout season for the club. Ballymun united went on to Win.
                        FAI junior Cup, The league challenge cup(a.k.a Heineken Cup), The leinster Junior Cup, and the
                        league title. </p>
                </div>
            </div>

            <div class="timeline-container right">
                <div class="content">
                    <h2 class="section-title">AUL to L.S.L</h2>
                    <div class="bottom-line"></div>
                    <p>After some success in the AUL and Ballymun Unites decided to take the club in another direction
                        and changed from the AUL to the Leinster senior league in 2014 and compete in Intermediate level
                        football. Ballymun United had to spend 4 years climbing through the leagues for both Sunday and
                        saturday. where eventually both teams would be competing in the top leagues of the L.S.L</p>
                </div>
            </div>
        </section>

        <footer id="main-footer">
            <div class="footer-content container">
                <p>Copyright &copy; 2020. All Rights Reserved</p>
                <div class="social">
                    <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                    <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                            class="fab fa-facebook"></i></a>
                    <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                            class="fab fa-instagram"></i></a>
                </div>
            </div>
        </footer>

</html>